cutlass::gemm::warp::MmaSimtTileIterator< Shape_, Operand, Element_, Layout_, Policy_, PartitionsK, PartitionGroupSize > Class Template Reference

`#include <mma_simt_tile_iterator.h>`

## Detailed Description

### template<typename Shape_, Operand Operand, typename Element_, typename Layout_, typename Policy_, int PartitionsK = 1, int PartitionGroupSize = 1>
class cutlass::gemm::warp::MmaSimtTileIterator< Shape_, Operand, Element_, Layout_, Policy_, PartitionsK, PartitionGroupSize >

Iterates over operands to warp-level matrix multiply operations targeting SIMT instructions

concept: MutableRandomAccessContiguousTileIteratorConcept

The documentation for this class was generated from the following file:

- mma_simt_tile_iterator.h